<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<!--QX==================== Imperial Guard Factions - Tyranid Life Stages =========================QX-->

	<LifeStageDef>
		<defName>TyranidComplete</defName>
		<label>Combat Ready</label>
		<visible>false</visible>
	</LifeStageDef>

</Defs>